@import url(https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap);
.page-login {
  position: relative; }
  .page-login:after {
    content: '';
    position: absolute;
    background: unset !important;
    background-image: url(../../../../../assets/img/custom/login-bg.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .page-login .login-language > span {
    color: var(--text-lighter-color); }
  .page-login .login-language .dropdown-toggle {
    color: var(--text-heading-color); }

.app-nav-secondary {
  background: var(--brand-secondary); }

.main-top .dropdown-toggle .item-text, .main-top [menuitemname] .item-text {
  display: none; }

.main-top .active-client {
  display: flex;
  flex-direction: column-reverse; }
  .main-top .active-client .item-text {
    font-weight: 600; }
  .main-top .active-client span:not(.item-text) {
    color: var(--text-lighter-color) !important; }

.app-nav .nav-divider {
  border-top: 1px solid var(--gray-lighter-2) !important; }

.panel-summary {
  border: var(--panel-border); }

.lagom-layout-left .app-nav-menu .menu > li .dropdown-menu {
  outline: 4px solid #fff;
  outline-offset: -4px;
  background-color: #F1F3F9;
  top: 2px !important;
  border-radius: 0 14px 14px 0; }

.spotlight-content .extension {
  font-size: var(--font-size-h4);
  line-height: var(--line-height-h4); }

.main-footer {
  border-top: 1px solid var(--gray-lighter-2); }
  .main-footer .footer-bottom {
    background: var(--body-bg); }
    .main-footer .footer-bottom [data-language-select] {
      display: none; }

#paymentGatewaysContainer .panel-check {
  background: transparent; }

textarea, .md-editor {
  border-radius: var(--border-radius-base) !important; }

.cc-input-container .cc-item {
  border-radius: 100px; }

.error-page {
  background: var(--body-bg) !important; }
  .error-page .error-page-title,
  .error-page h2,
  .error-page p {
    color: var(--text-heading-color); }
  .error-page h2 {
    font-weight: 900; }
  .error-page .btn-primary:last-of-type {
    color: var(--btn-primary-faded-color);
    background: var(--btn-primary-faded-bg);
    border-color: var(--btn-primary-faded-border); }
    .error-page .btn-primary:last-of-type:focus, .error-page .btn-primary:last-of-type.focus {
      color: var(--btn-primary-faded-hover-color);
      background-color: var(--btn-primary-faded-hover-bg);
      border-color: var(--btn-primary-faded-hover-border); }
    .error-page .btn-primary:last-of-type:hover {
      color: var(--btn-primary-faded-hover-color);
      background-color: var(--btn-primary-faded-hover-bg);
      border-color: var(--btn-primary-faded-hover-border); }
    .error-page .btn-primary:last-of-type:active, .error-page .btn-primary:last-of-type.active,
    .open > .error-page .btn-primary:last-of-type.dropdown-toggle {
      color: var(--btn-primary-faded-hover-color);
      background-color: var(--btn-primary-faded-active-bg);
      border-color: var(--btn-primary-faded-active-border); }
      .error-page .btn-primary:last-of-type:active:hover, .error-page .btn-primary:last-of-type:active:focus, .error-page .btn-primary:last-of-type:active.focus, .error-page .btn-primary:last-of-type.active:hover, .error-page .btn-primary:last-of-type.active:focus, .error-page .btn-primary:last-of-type.active.focus,
      .open > .error-page .btn-primary:last-of-type.dropdown-toggle:hover,
      .open > .error-page .btn-primary:last-of-type.dropdown-toggle:focus,
      .open > .error-page .btn-primary:last-of-type.dropdown-toggle.focus {
        color: var(--btn-primary-faded-hover-color);
        background-color: var(--btn-primary-faded-hover-bg);
        border-color: var(--btn-primary-faded-hover-border); }
    .error-page .btn-primary:last-of-type:active, .error-page .btn-primary:last-of-type.active,
    .open > .error-page .btn-primary:last-of-type.dropdown-toggle {
      background-image: none; }
    .error-page .btn-primary:last-of-type.disabled, .error-page .btn-primary:last-of-type[disabled],
    fieldset[disabled] .error-page .btn-primary:last-of-type {
      color: #fff;
      background-color: #fff;
      border-color: #fff;
      cursor: not-allowed; }
    .error-page .btn-primary:last-of-type .badge {
      color: var(--btn-primary-faded-bg);
      background-color: var(--btn-primary-faded-color); }

.table-top, .table-container .dataTables_length {
  background: none; }

.btn-checkout,
.search-box-secondary .btn-primary,
.panel-domain-search-secondary .btn-primary {
  color: var(--btn-primary-faded-color);
  background: var(--btn-primary-faded-bg);
  border-color: var(--btn-primary-faded-border); }
  .btn-checkout:focus, .btn-checkout.focus,
  .search-box-secondary .btn-primary:focus,
  .search-box-secondary .btn-primary.focus,
  .panel-domain-search-secondary .btn-primary:focus,
  .panel-domain-search-secondary .btn-primary.focus {
    color: var(--btn-primary-faded-hover-color);
    background-color: var(--btn-primary-faded-hover-bg);
    border-color: var(--btn-primary-faded-hover-border); }
  .btn-checkout:hover,
  .search-box-secondary .btn-primary:hover,
  .panel-domain-search-secondary .btn-primary:hover {
    color: var(--btn-primary-faded-hover-color);
    background-color: var(--btn-primary-faded-hover-bg);
    border-color: var(--btn-primary-faded-hover-border); }
  .btn-checkout:active, .btn-checkout.active,
  .open > .btn-checkout.dropdown-toggle,
  .search-box-secondary .btn-primary:active,
  .search-box-secondary .btn-primary.active,
  .open >
  .search-box-secondary .btn-primary.dropdown-toggle,
  .panel-domain-search-secondary .btn-primary:active,
  .panel-domain-search-secondary .btn-primary.active,
  .open >
  .panel-domain-search-secondary .btn-primary.dropdown-toggle {
    color: var(--btn-primary-faded-hover-color);
    background-color: var(--btn-primary-faded-active-bg);
    border-color: var(--btn-primary-faded-active-border); }
    .btn-checkout:active:hover, .btn-checkout:active:focus, .btn-checkout:active.focus, .btn-checkout.active:hover, .btn-checkout.active:focus, .btn-checkout.active.focus,
    .open > .btn-checkout.dropdown-toggle:hover,
    .open > .btn-checkout.dropdown-toggle:focus,
    .open > .btn-checkout.dropdown-toggle.focus,
    .search-box-secondary .btn-primary:active:hover,
    .search-box-secondary .btn-primary:active:focus,
    .search-box-secondary .btn-primary:active.focus,
    .search-box-secondary .btn-primary.active:hover,
    .search-box-secondary .btn-primary.active:focus,
    .search-box-secondary .btn-primary.active.focus,
    .open >
    .search-box-secondary .btn-primary.dropdown-toggle:hover,
    .open >
    .search-box-secondary .btn-primary.dropdown-toggle:focus,
    .open >
    .search-box-secondary .btn-primary.dropdown-toggle.focus,
    .panel-domain-search-secondary .btn-primary:active:hover,
    .panel-domain-search-secondary .btn-primary:active:focus,
    .panel-domain-search-secondary .btn-primary:active.focus,
    .panel-domain-search-secondary .btn-primary.active:hover,
    .panel-domain-search-secondary .btn-primary.active:focus,
    .panel-domain-search-secondary .btn-primary.active.focus,
    .open >
    .panel-domain-search-secondary .btn-primary.dropdown-toggle:hover,
    .open >
    .panel-domain-search-secondary .btn-primary.dropdown-toggle:focus,
    .open >
    .panel-domain-search-secondary .btn-primary.dropdown-toggle.focus {
      color: var(--btn-primary-faded-hover-color);
      background-color: var(--btn-primary-faded-hover-bg);
      border-color: var(--btn-primary-faded-hover-border); }
  .btn-checkout:active, .btn-checkout.active,
  .open > .btn-checkout.dropdown-toggle,
  .search-box-secondary .btn-primary:active,
  .search-box-secondary .btn-primary.active,
  .open >
  .search-box-secondary .btn-primary.dropdown-toggle,
  .panel-domain-search-secondary .btn-primary:active,
  .panel-domain-search-secondary .btn-primary.active,
  .open >
  .panel-domain-search-secondary .btn-primary.dropdown-toggle {
    background-image: none; }
  .btn-checkout.disabled, .btn-checkout[disabled],
  fieldset[disabled] .btn-checkout,
  .search-box-secondary .btn-primary.disabled,
  .search-box-secondary .btn-primary[disabled],
  fieldset[disabled]
  .search-box-secondary .btn-primary,
  .panel-domain-search-secondary .btn-primary.disabled,
  .panel-domain-search-secondary .btn-primary[disabled],
  fieldset[disabled]
  .panel-domain-search-secondary .btn-primary {
    color: #fff;
    background-color: #fff;
    border-color: #fff;
    cursor: not-allowed; }
  .btn-checkout .badge,
  .search-box-secondary .btn-primary .badge,
  .panel-domain-search-secondary .btn-primary .badge {
    color: var(--btn-primary-faded-bg);
    background-color: var(--btn-primary-faded-color); }

#containerExistingAccountSelect .check-content span,
#paymentGatewaysContainer .check-content span {
  font-size: var(--font-size-lg);
  line-height: var(--line-height-lg); }

#containerExistingAccountSelect h6,
#paymentGatewaysContainer h6 {
  font-size: var(--font-size-h5);
  line-height: var(--line-height-h5); }

.panel-summary-default .list-item.faded {
  color: var(--text-body-color); }

.panel-sidebar.panel-client-details strong {
  margin-bottom: 8px;
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
  font-weight: var(--font-weight-bold); }

.panel-add-funds {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

#btnAddCcEmail {
  border-radius: var(--btn-base-border-radius); }

.md-editor {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important; }

.main-content .alert-lagom {
  border-radius: var(--border-radius-base); }

.lm-basket:not(:hover):not(:active):not(:focus) {
  color: var(--top-nav-link-icon-color) !important; }

.panel .panel-switch {
  background: transparent; }
  .panel .panel-switch:not(:hover) {
    border-color: var(--gray-lighter-3) !important; }

.panel-check.checked, .panel-check:hover, .tile:hover, .package-featured,
.addon-promo-container.is-selected {
  border: 4px solid #fff !important; }

.panel-affilaite-program {
  border: none; }


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/